@charset "utf-8";

/* CSS Document */
.c_accordion .step_ttl__sub,
.c_footer .copyright,
.c_footer__link {
    font-size: .625rem
}

.c_accordion .step_icon,
.c_breadcrumb__item {
    font-size: .75rem
}

.c_accordion__ttl .ttl,
.c_txt18 {
    font-size: 1rem
}

.c_accordion .ask_content:before,
.c_accordion__ttl .ttl:before,
.c_btn__link,
.c_ttl20 {
    font-size: 1.125rem
}

.c_ttl28 {
    font-size: 1.25rem
}

.c_ttl,
.c_ttl40 {
    font-size: 1.4375rem
}

html {
    scroll-padding-top: 60px
}

body {
    color: #333;
    font-family: Noto Sans JP, sans-serif;
    font-size: .875rem
}

.body-wrapper {
    display: block;
    overflow: clip;
    position: relative;
    width: 100%
}

main {
    padding-top: 60px;
    position: relative;
    z-index: 5
}

.full,
img {
    width: 100%
}

img {
    max-width: 100%
}

:where(a, .h_opacity) {
    cursor: pointer;
    transition: opacity .5s ease
}

.pc {
    display: none !important
}

.sp {
    display: initial !important
}

a.blank {
    text-decoration: underline;
    text-underline-offset: 3px
}

*,
:after,
:before {
    border-style: solid;
    border-width: 0;
    box-sizing: border-box
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent
}

body {
    margin: 0
}

main {
    display: block
}

address,
blockquote,
dl,
figure,
form,
iframe,
p,
pre,
table {
    margin: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin: 0
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0
}

dt {
    font-weight: 700
}

dd {
    margin-left: 0
}

hr {
    border-top-width: 1px;
    box-sizing: content-box;
    clear: both;
    color: inherit;
    height: 0;
    margin: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: inherit
}

address {
    font-style: inherit
}

a {
    background-color: transparent;
    color: inherit;
    text-decoration: none
}

abbr[title] {
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: inherit
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

embed,
iframe,
img,
object {
    vertical-align: bottom
}

button,
input,
optgroup,
select,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border-radius: 0;
    color: inherit;
    font: inherit;
    margin: 0;
    padding: 0;
    text-align: inherit;
    vertical-align: middle
}

[type=checkbox] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox
}

[type=radio] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer
}

[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled],
button[disabled] {
    cursor: default
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

select::-ms-expand {
    display: none
}

fieldset,
option {
    padding: 0
}

fieldset {
    margin: 0;
    min-width: 0
}

legend {
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto
}

[type=search] {
    outline-offset: -2px
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

label[for] {
    cursor: pointer
}

details {
    display: block
}

summary {
    display: list-item
}

[contenteditable] {
    outline: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption {
    text-align: left
}

td,
th {
    padding: 0;
    vertical-align: top
}

th {
    font-weight: 700;
    text-align: left
}

[hidden],
template {
    display: none
}

.c_footer {
    padding: 29px 0 0;
}

.c_footer__content {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding-bottom: 64px
}

.c_footer__logo {
    display: block;
    margin: 0 auto;
    width: 240px
}

.c_footer__social {
    align-items: center;
    display: flex;
    gap: 20px;
    justify-content: center;
    padding: 22px 0
}

.c_footer__social .social_item {
    width: 25px
}

.c_footer__link {
    display: flex;
    font-weight: 500;
    gap: 10px;
    justify-content: center;
    line-height: 1.5;
    padding-bottom: 21px
}

.c_footer__link .link_item {
    display: flex;
    gap: clamp(.9375rem, 2.0833333333vw + -.0625rem, 1.5rem);
    gap: 7px;
    position: relative
}

.c_footer__link .link_item:hover {
    color: #0ca26c;
    opacity: 1
}

.c_footer__link .link_item:before {
    background: url(../images/common/icon_arrow.svg) no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 12px;
    left: -5px;
    position: relative;
    top: 3px;
    width: 12px
}

/*コピーライトとプライバシーマーク*/
.footer_bottom {
    background-color: #e0eee1;
    padding: 18px 0 160px 0;
}

.footer_bottomIn {
    max-width: 904px;
    margin: auto;
    width: calc(100% - 40px);
    text-align: center;
}

.footer_bottom .p_markArea {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1em;
}

.footer_bottom .p_markArea p {
    margin-left: 2em;
    font-size: 12px;
    line-height: 1.5em;
    text-align: left;
}

.footer_bottom .p_markArea img {
    max-width: 70px;
}

.footer_bottom .copyright {
    font-size: 14px;
}

.c_header {
    background-color: #fff;
    left: 0;
    position: fixed;
    top: 0;
    transition: all .5s;
    width: 100%;
    z-index: 12
}

.c_header__inner {
    display: flex;
    justify-content: space-between;
    min-height: 60px;
    padding: 12px 0 12px 14px;
    position: relative;
    transition: all .5s
}

.c_header__logo {
    max-width: 190px;
    position: relative;
    width: 100%
}

.c_header__content {
    align-items: center;
    display: flex;
    gap: 30px;
    justify-content: space-between;
    width: 100%
}

.c_toggle {
    background-color: #38b08a;
    border: 2px solid #38b08a;
    cursor: pointer;
    display: block;
    height: 60px;
    position: fixed;
    right: 0;
    top: 0;
    transition: all .5s;
    width: 60px;
    z-index: 3
}

.c_toggle__line {
    background: #fff;
    border-radius: 5px;
    height: 2px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transform-origin: center;
    transition: .5s;
    width: 25px
}

.c_toggle:after {
    top: calc(50% - 7px)
}

.c_toggle:after,
.c_toggle:before {
    background: #fff;
    border-radius: 5px;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    transform-origin: center;
    transition: .5s;
    width: 25px
}

.c_toggle:before {
    top: calc(50% + 7px)
}

.c_toggle.active .c_toggle__line {
    opacity: 0
}

.c_toggle.active:before {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg)
}

.c_toggle.active:after {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg)
}

[data-delay="0.1s"] {
    transition-delay: .1s
}

[data-delay="0.2s"] {
    transition-delay: .2s
}

[data-delay="0.3s"] {
    transition-delay: .3s
}

[data-delay="0.4s"] {
    transition-delay: .4s
}

[data-delay="0.5s"] {
    transition-delay: .5s
}

[data-delay="0.6s"] {
    transition-delay: .6s
}

[data-delay="0.7s"] {
    transition-delay: .7s
}

[data-delay="0.8s"] {
    transition-delay: .8s
}

[data-delay="0.9s"] {
    transition-delay: .9s
}

[data-delay="1s"] {
    transition-delay: 1s
}

[data-delay="1.5s"] {
    transition-delay: 1.5s
}

.js_inview[data-duration="1s"] {
    transition-duration: 1s
}

.js_inview[data-duration="1.5s"] {
    transition-duration: 1.5s
}

.js_inview[data-duration="2s"] {
    transition-duration: 2s
}

.js_inview {
    opacity: 0;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: opacity, transform
}

.fade {
    opacity: 0
}

.fadeup {
    transform: translate3d(0, 100px, 0)
}

.fadedown {
    transform: translate3d(0, -100px, 0)
}

.faderight {
    transform: translate3d(30px, 0, 0)
}

.fadeleft {
    transform: translate3d(-30px, 0, 0)
}

.is_show.js_inview {
    opacity: 1;
    transform: none
}

.c_breadcrumb {
    background-color: #eef5f4;
    display: flex;
    justify-content: center;
    width: 100%
}

.c_breadcrumb__content {
    display: inline-flex;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 1074px;
    padding: 8px 20px;
    width: 100%
}

.c_breadcrumb__item {
    color: #333;
    flex-shrink: 0;
    letter-spacing: .01em;
    line-height: 1.675
}

.c_breadcrumb__item a {
    color: #38b08a;
    margin-right: 11px;
    position: relative;
    text-decoration: underline;
    text-underline-offset: 3px
}

.c_breadcrumb__item a:hover {
    text-decoration: unset
}

.c_breadcrumb__item a:first-child {
    align-items: center;
    display: inline-flex
}

.c_breadcrumb__item a:first-child:before {
    background: url(../images/common/icon_home.svg) no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 12px;
    left: 0;
    margin-right: 3px;
    position: relative;
    top: 0;
    width: 14px
}

.c_breadcrumb__item a:after {
    background: url(../images/common/icon_arrow01.svg) no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 10px;
    left: 9px;
    position: relative;
    top: 0;
    width: 10px
}

.c_breadcrumb__txt {
    color: #00b291
}

.c_totop {
    align-items: center;
    background-color: #38b08a;
    border: 2px solid #38b08a;
    border-radius: 100%;
    bottom: 20px;
    color: #fff;
    display: flex;
    height: 45px;
    justify-content: center;
    position: fixed;
    right: 5px;
    transform: translateY(150px);
    transition: .3s;
    width: 45px;
    z-index: 11
}

.c_totop:hover {
    opacity: .8
}

.c_totop:after {
    border-color: #fff;
    border-style: solid;
    border-width: 0 2px 2px 0;
    content: "";
    flex-shrink: 0;
    height: 10px;
    position: relative;
    transform: rotate(-135deg);
    transform-origin: 50% 60%;
    transition: background-color .5s ease;
    transition: .5s;
    width: 10px
}

.c_icon__security,
.c_icon__security01 {
    height: 80px;
    position: absolute;
    width: 60px
}

.c_icon__security01:after,
.c_icon__security:after {
    content: "";
    height: 100%;
    position: absolute;
    width: 100%
}

.c_icon__security:after {
    background: url(../images/common/icon_people_security01.webp) no-repeat;
    background-size: contain
}

.c_icon__security01:after {
    background: url(../images/common/icon_people_security02.webp) no-repeat;
    background-size: contain
}

.c_btn,
.c_btn__link {
    align-items: center;
    display: flex;
    justify-content: center
}

.c_btn__link {
    background: linear-gradient(90deg, #5fdca8, #38b08a 40%);
    border-radius: 5px;
    box-shadow: 5.41px 5.41px 13.52px rgba(0, 0, 0, .25);
    color: #fff;
    font-weight: 700;
    height: 60px;
    letter-spacing: .1em;
    line-height: 1.8;
    max-width: 463px;
    padding: 7px 40px 10px 51px;
    position: relative;
    width: 100%
}

.c_btn__link:after {
    border-bottom: 9px solid transparent;
    border-left: 9px solid #fff;
    border-top: 9px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: 40px;
    width: 0
}

.bg_green {
    background: linear-gradient(90deg, #5fdca8, #38b08a 40%)
}

.bg_orange {
    background: linear-gradient(90deg, #ffc57a, #f7920e 40%)
}

.c_gnavi {
    background: #fff;
    height: 100vh;
    left: 0;
    opacity: 0;
    overflow-y: auto;
    padding: 120px 20px;
    pointer-events: none;
    position: fixed;
    top: 0;
    transition: .5s ease-in-out;
    visibility: hidden;
    width: 100%;
    z-index: 2
}

.c_gnavi.active {
    background-color: #fff;
    opacity: 1;
    pointer-events: all;
    transition: opacity .5s ease-in-out, visibility .5s ease-in-out;
    visibility: visible
}

.c_gnavi__menu {
    align-items: center;
    font-weight: 500
}

.c_gnavi__inner,
.c_gnavi__menu {
    display: flex;
    flex-direction: column
}

.c_gnavi__inner {
    gap: 40px
}

.c_gnavi__item + .c_gnavi__item {
    margin-top: 20px
}

.c_gnavi__link {
    font-size: 1.125rem
}

.c_gnavi__link:hover {
    color: #0ca26c;
    opacity: 1
}

.c_gnavi__btn {
    flex-direction: row;
    gap: 20px
}

.c_gnavi__btn,
.c_gnavi__btn .btn {
    display: flex;
    justify-content: center
}

.c_gnavi__btn .btn {
    align-items: center;
    border-radius: 4px;
    color: #fff;
    font-size: .75rem;
    font-weight: 700;
    height: 50px;
    letter-spacing: .1em;
    padding: 10px 20px;
    position: relative;
    text-align: center;
    width: 190px
}

.c_gnavi__btn .btn:after {
    border-bottom: 7px solid transparent;
    border-left: 7px solid #fff;
    border-top: 7px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    width: 0
}

html.is_loading #loadding {
    opacity: 1;
    pointer-events: all
}

html.is_loading body {
    z-index: 1
}

#loadding,
html.is_loading body {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%
}

#loadding {
    align-items: center;
    background-color: #fff;
    display: flex;
    height: 100vh;
    justify-content: center;
    opacity: 0;
    pointer-events: none;
    transition: opacity 1s ease-out .5s;
    z-index: 999999
}

.three-body {
    animation: spin 2.75s linear infinite;
    display: inline-block;
    height: 50px;
    position: relative;
    width: 50px
}

.three-body__dot {
    height: 100%;
    position: absolute;
    width: 30%
}

.three-body__dot:after {
    background: #0072cf;
    border-radius: 50%;
    content: "";
    height: 0;
    padding-bottom: 100%;
    position: absolute;
    width: 100%
}

.three-body__dot:first-child {
    bottom: 5%;
    left: 0;
    transform: rotate(60deg);
    transform-origin: 50% 85%
}

.three-body__dot:first-child:after {
    animation: wobble1 1.1s ease-in-out infinite;
    animation-delay: -.33s;
    bottom: 0;
    left: 0
}

.three-body__dot:nth-child(2) {
    bottom: 5%;
    right: 0;
    transform: rotate(-60deg);
    transform-origin: 50% 85%
}

.three-body__dot:nth-child(2):after {
    animation: wobble1 1.1s ease-in-out -.165s infinite;
    bottom: 0;
    left: 0
}

.three-body__dot:nth-child(3) {
    bottom: -5%;
    left: 0;
    transform: translateX(116.666%)
}

.three-body__dot:nth-child(3):after {
    animation: wobble2 1.1s ease-in-out infinite;
    left: 0;
    top: 0
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

@keyframes wobble1 {

    0%,
    to {
        opacity: 1;
        transform: translateY(0) scale(1)
    }

    50% {
        opacity: .8;
        transform: translateY(-66%) scale(.65)
    }
}

@keyframes wobble2 {

    0%,
    to {
        opacity: 1;
        transform: translateY(0) scale(1)
    }

    50% {
        opacity: .8;
        transform: translateY(66%) scale(.65)
    }
}

#cookiewrap {
    background: #eef5f4;
    bottom: 0;
    display: none;
    left: 0;
    padding: 20px;
    position: fixed;
    z-index: 999
}

#cookiewrap,
#cookiewrap .inner {
    box-sizing: border-box;
    width: 100%
}

#cookiewrap .inner {
    position: relative
}

#cookiewrap .inner .close {
    border: 1px solid;
    bottom: 0;
    font-size: .875rem;
    line-height: 1em;
    position: absolute;
    right: 0;
    text-align: right
}

#cookiewrap .inner .close a {
    border: 1px solid var(--base);
    display: block;
    padding: 8px
}

#cookiewrap .inner .txt {
    font-size: .875rem;
    line-height: 1.8;
    padding-bottom: 45px
}

#cookiewrap .inner .txt a {
    text-decoration: underline;
}

.c_txt,
.c_txt18 {
    font-weight: 500;
    line-height: 1.8
}

.txt_red {
    color: red
}

.txt_green {
    color: #0ca26c
}

.txt_orange {
    color: #f7920e
}

.c_ttl {
    color: #0ca26c;
    font-weight: 700;
    line-height: 1;
    padding-bottom: 20px;
    position: relative;
    text-align: center
}

.c_ttl:after {
    background-color: #0ca26c;
    border-radius: 100%;
    bottom: 0;
    content: "";
    height: 8px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 8px
}

.c_ttl20 {
    font-weight: 700
}

.c_ttl28,
.c_ttl40 {
    font-weight: 700;
    text-align: center
}

.c_accordion__item {
    background-color: #fff;
    border: 3px solid #0ca26c;
    border-radius: 10px;
    cursor: pointer
}

.c_accordion__item + .c_accordion__item {
    margin-top: 10px
}

.c_accordion__ttl {
    padding: 15px;
    position: relative;
    transition: all .3s
}

.c_accordion__ttl.active .ttl:after {
    top: 9px;
    transform: rotate(180deg)
}

.c_accordion__ttl .ttl {
    align-items: center;
    display: flex;
    font-weight: 700;
    gap: 14px;
    letter-spacing: 0;
    line-height: 1.5;
    min-height: 48px;
    padding-right: 30px;
    position: relative;
    transition: all .5s
}

.c_accordion__ttl .ttl:after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 15px solid #0ca26c;
    content: "";
    height: 0;
    position: absolute;
    right: 3px;
    top: 14px;
    transition: all .3s;
    width: 0
}

.c_accordion__ttl .ttl:before {
    align-items: center;
    background-color: #0ca26c;
    color: #fff;
    content: "Q";
    display: flex;
    flex-shrink: 0;
    font-family: Inter, sans-serif;
    height: 38px;
    justify-content: center;
    letter-spacing: 0;
    line-height: 1;
    position: relative;
    text-align: center;
    transition: all .5s;
    width: 38px
}

.c_accordion__desc {
    cursor: auto;
    display: none;
    margin-top: -22px;
    padding: 0 15px 22px
}

.c_accordion .ask_content {
    display: flex;
    gap: 14px;
    margin-bottom: 2px;
    margin-top: 10px
}

.c_accordion .ask_content:before {
    align-items: center;
    background-color: #f7920e;
    color: #fff;
    content: "A";
    display: flex;
    flex-shrink: 0;
    font-family: Inter, sans-serif;
    height: 38px;
    justify-content: center;
    letter-spacing: 0;
    line-height: 1;
    position: relative;
    text-align: center;
    top: 2px;
    transition: all .5s;
    width: 38px
}

.c_accordion .ask_txt {
    line-height: 1.5
}

.c_accordion .ask_item {
    background-color: #f8f5ef;
    border-radius: 8px;
    margin-top: 18px;
    padding: 20px 21px 22px 20px
}

.c_accordion .ask_item + .ask_item {
    margin-top: 19px
}

.c_accordion .step {
    display: flex;
    flex-wrap: wrap;
    gap: 18px 0;
    justify-content: center
}

.c_accordion .step_desc {
    display: flex;
    justify-content: center;
    text-align: center
}

.c_accordion .step_desc.desc01 .step_item {
    margin-right: 27px;
    padding: 6px 21px 0 0
}

.c_accordion .step_desc.desc01 .step_item:last-child {
    margin-right: 0;
    padding-right: 0
}

.c_accordion .step_desc.desc02 {
    left: 3px;
    position: relative;
    top: 3px
}

.c_accordion .step_desc.desc02 .step_item {
    margin-right: 16px;
    padding: 6px 6px 0 0
}

.c_accordion .step_desc.desc02 .step_item:last-child {
    margin-right: 0;
    padding-right: 0
}

.c_accordion .step_icon {
    align-items: center;
    background-color: #4b4843;
    border-radius: 20px;
    color: #fff;
    display: flex;
    font-size: .875rem;
    font-weight: 500;
    height: 29px;
    justify-content: center;
    letter-spacing: .03em;
    line-height: 1.8;
    padding-top: 2px;
    text-align: center;
    width: 100%
}

.c_accordion .step_item {
    position: relative
}

.c_accordion .step_item:last-child {
    margin-right: 0;
    padding-right: 0
}

.c_accordion .step_item:last-child:after {
    display: none
}

.c_accordion .step_item:after {
    background: url(../images/common/icon_arrow_step.png) no-repeat;
    background-size: contain;
    content: "";
    height: 49px;
    left: 100%;
    position: absolute;
    top: calc(50% + 7px);
    transform: translateY(-50%);
    width: 8px
}

.c_accordion .step_number {
    color: #ff9a59;
    font-size: .9375rem;
    letter-spacing: .03em;
    line-height: 1
}

.c_accordion .step_ttl {
    font-size: .9375rem;
    font-weight: 500;
    letter-spacing: .03em;
    padding-top: 6px;
    white-space: nowrap
}

.c_accordion .step_ttl__sub {
    display: block;
    letter-spacing: .03em;
    line-height: 1;
    transform: scale(.9)
}

.c_accordion .step_list {
    padding-top: 34px
}

.c_accordion .step_list__item {
    font-size: .75rem;
    font-weight: 500;
    letter-spacing: .03em;
    line-height: 1.8;
    position: relative
}

.c_accordion .step_list__item:before {
    content: "・";
    left: 0;
    position: relative;
    top: 0
}

.c_accordion .step_list__item.rush:before {
    content: "※"
}

.container {
    margin: 0 auto;
    max-width: 1074px;
    padding: 0 20px;
    width: 100%
}

.u_txt_white {
    color: #fff !important
}

.u_txt_black {
    color: #000 !important
}

.u_txt_main {
    color: var(--main-cl)
}

.u_txt_left {
    text-align: left !important
}

.u_txt_right {
    text-align: right !important
}

.u_txt_center {
    text-align: center !important
}

.u_fw900 {
    font-weight: 900 !important
}

.u_fw800 {
    font-weight: 800 !important
}

.u_fw700 {
    font-weight: 700 !important
}

.u_fw600 {
    font-weight: 600 !important
}

.u_fw500 {
    font-weight: 500 !important
}

.u_fw400 {
    font-weight: 400 !important
}

.u_fw300 {
    font-weight: 300 !important
}

@media screen and (min-width:768px) {

    .c_footer .copyright,
    .c_footer__link {
        font-size: .75rem
    }

    .c_accordion .step_icon,
    .c_breadcrumb__item {
        font-size: .875rem
    }

    .c_accordion__ttl .ttl,
    .c_txt18 {
        font-size: 1.125rem
    }

    .c_accordion .ask_content:before,
    .c_accordion__ttl .ttl:before,
    .c_ttl20 {
        font-size: 1.25rem
    }

    .c_btn__link {
        font-size: 1.375rem
    }

    .c_ttl28 {
        font-size: 1.75rem
    }

    .c_ttl,
    .c_ttl40 {
        font-size: 2.5rem
    }

    html {
        scroll-padding-top: clamp(4.375rem, 3.4722222222vw + 2.7083333333rem, 5.3125rem)
    }

    body {
        font-size: 1rem
    }

    main {
        padding-top: clamp(4.375rem, 3.4722222222vw + 2.7083333333rem, 5.3125rem)
    }

    :where(a:hover, .h_opacity:hover) {
        opacity: .8
    }

    .pc {
        display: initial !important
    }

    .sp {
        display: none !important
    }

    a[href^="tel:"] {
        pointer-events: none
    }

    a.blank:hover {
        text-decoration: none
    }

    .c_footer__social {
        gap: clamp(1.25rem, 5.0925925926vw + -1.1944444444rem, 2.625rem);
        padding: 22px 0 25px
    }

    .c_footer__link {
        gap: 24px
    }

    .c_footer__link .link_item:before {
        top: 5px
    }

    /*コピーライトとプライバシーマーク*/
    .footer_bottom {
        padding: 18px 0 110px 0;
    }

    .footer_bottomIn {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }


    .c_header__inner {
        height: clamp(4.375rem, 3.4722222222vw + 2.7083333333rem, 5.3125rem);
        padding: 13px clamp(.625rem, 3.3227848101vw + -.9699367089rem, 1.9375rem) 20px
    }

    .c_header__logo {
        max-width: clamp(8.625rem, 21.2025316456vw + -1.5522151899rem, 17rem);
        top: clamp(0rem, 1.25vw + -.9375rem, .1875rem)
    }

    .c_header__content {
        gap: clamp(.625rem, 3.164556962vw + -.8939873418rem, 1.875rem)
    }

    .c_toggle {
        display: none
    }

    .c_totop {
        bottom: 30px;
        height: 60px;
        width: 60px
    }

    .c_totop:after {
        border-width: 0 3px 3px 0;
        height: 15px;
        width: 15px
    }

    .c_icon__security,
    .c_icon__security01 {
        height: clamp(6.25rem, 5.5555555556vw + 3.5833333333rem, 7.75rem);
        width: clamp(5rem, 2.7777777778vw + 3.6666666667rem, 5.75rem)
    }

    .c_btn__link {
        height: clamp(5rem, 4.1666666667vw + 3rem, 6.125rem);
        padding: 7px 10px 10px 31px
    }

    .c_btn__link:after {
        right: 73px
    }

    .c_btn__link.bg_orange {
        padding: 7px 10px 10px 16px
    }

    .c_gnavi {
        display: block;
        height: unset;
        opacity: 1;
        overflow-y: initial;
        padding: 0;
        pointer-events: all;
        position: relative;
        visibility: visible;
        width: calc(100% - 80px)
    }

    .c_gnavi__menu {
        flex-direction: row;
        gap: 15px;
        gap: clamp(.625rem, 3.3653846154vw + -1.5288461538rem, 1.5rem)
    }

    .c_gnavi__inner {
        align-items: center;
        display: flex;
        flex-direction: row;
        gap: 20px;
        gap: clamp(.625rem, 6.9444444444vw + -2.7083333333rem, 2.5rem);
        justify-content: flex-end;
        position: relative;
        top: clamp(0rem, 1.25vw + -.9375rem, .1875rem)
    }

    .c_gnavi__item + .c_gnavi__item {
        margin-top: 0
    }

    .c_gnavi__link {
        font-size: clamp(.71875rem, .6696428571vw + .3973214286rem, 1rem)
    }

    .c_gnavi__btn {
        gap: clamp(.625rem, 1.4880952381vw + -.0892857143rem, 1.25rem);
        justify-content: flex-start
    }

    .c_gnavi__btn .btn {
        font-size: clamp(.6875rem, .6944444444vw + .3541666667rem, .875rem);
        height: 40px;
        padding: clamp(.3125rem, .744047619vw + -.0446428571rem, .625rem) clamp(.625rem, 2.3148148148vw + -.4861111111rem, 1.25rem);
        width: clamp(6.25rem, 13.3928571429vw + -.1785714286rem, 11.875rem)
    }

    .c_gnavi__btn .btn:after {
        border-bottom: clamp(.25rem, .4464285714vw + .0357142857rem, .4375rem) solid transparent;
        border-left: clamp(.25rem, .4464285714vw + .0357142857rem, .4375rem) solid #fff;
        border-top: clamp(.25rem, .4464285714vw + .0357142857rem, .4375rem) solid transparent;
        right: clamp(.375rem, 2.3148148148vw + -.7361111111rem, 1rem)
    }

    #cookiewrap {
        padding: 40px
    }

    #cookiewrap .inner .close {
        bottom: auto;
        top: 50%;
        transform: translateY(-50%)
    }

    #cookiewrap .inner .txt {
        padding-bottom: 0;
        padding-right: 110px
    }

    .c_ttl {
        padding-bottom: 28px
    }

    .c_ttl:after {
        height: 12px;
        width: 12px
    }

    .c_accordion__ttl {
        padding: 22px 15px
    }

    .c_accordion__ttl:hover {
        opacity: .8
    }

    .c_accordion__ttl .ttl {
        min-height: unset
    }

    .c_accordion .ask_item {
        padding: 28px 20px
    }

    .c_accordion .ask_item + .ask_item {
        margin-top: 18px
    }

    .c_accordion .step {
        flex-wrap: nowrap;
        gap: 0;
        justify-content: flex-start
    }

    .c_accordion .step_desc {
        text-align: left
    }

    .c_accordion .step_desc.desc02 {
        left: 0;
        top: 0
    }

    .c_accordion .step_desc.desc02 .step_item {
        margin-right: clamp(1.6875rem, 1.4880952381vw + .9732142857rem, 2.3125rem)
    }

    .c_accordion .step_desc.desc02 .step_item:after {
        height: 55px;
        width: 9px
    }

    .c_accordion .step_desc.desc02 .step_item:first-child {
        margin-right: clamp(1.25rem, 1.4880952381vw + .5357142857rem, 1.875rem);
        padding-right: clamp(.625rem, 1.4880952381vw + -.0892857143rem, 1.25rem)
    }

    .c_accordion .step_desc.desc02 .step_item:nth-child(2) {
        margin-right: clamp(1.25rem, 1.0416666667vw + .75rem, 1.6875rem);
        padding-right: clamp(.625rem, .744047619vw + .2678571429rem, .9375rem)
    }

    .c_accordion .step_icon {
        border-radius: 100%;
        height: 49px;
        margin-right: 20px;
        width: 49px
    }

    .c_accordion .step_ttl {
        font-size: 1rem
    }

    .c_accordion .step_ttl__sub {
        display: inline-block;
        margin-left: -6px;
        position: relative;
        top: 3px
    }

    .c_accordion .step_list {
        padding-top: 20px
    }

    .c_accordion .step_list__item {
        font-size: .8125rem
    }
}
